body {
  color: #423d3d;
  background: #fff;
  margin: 0;
  padding: 0
}
.text-orange {
  color: #ff7f00;
}
.text-blue {
  color: #00aeeb;
}

.display-4 {
  font-size: 2.7rem;
}
.logo_pangkalpinang {
  height: 146px;
  width: 120px;
  object-fit: cover;
}
.landing_header {
  height: 100vh;
  background: url("../../images/bg_landing.svg") bottom center no-repeat, linear-gradient(0deg, rgba(255,255,255,0.5) 45%, rgba(255,255,255,1) 100%);
  background-size: 100% auto;
  position: relative;
}

.padx-5 {
  padding-left: 40px;
  padding-right: 40px;
}
#layanan {
  min-height: 100vh;
}
.card-layanan {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border: 2px solid #dedede;
  box-sizing: border-box;
  border-radius: 16px;
  padding: 32px;
  position: relative;
  margin-bottom: 20px;
}
.card-layanan:hover {
  border-color: #ff7f00;
  background: #fff;
  cursor: pointer;
  transform: translateY(-6px);
  box-shadow: 0 18px 52px -38px rgba(11, 47, 72, 0.4);
  transition: 0.3s ease-in-out;
}
.card-layanan a {
  font-size: 1.1rem;
  font-weight: 600;
  color: #423d3d;
}
.card-layanan a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.icon-layanan {
  margin-right: 28px;
}
.icon-layanan,
.icon-layanan img {
  height: 60px;
  width: 70px;
  object-fit: cover;
}

/*APLIKASI CARD*/
.card-aplikasi {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border: 2px solid #dedede;
  box-sizing: border-box;
  border-radius: 16px;
  padding: 32px;
  position: relative;
  margin-bottom: 20px;
}
.card-aplikasi:hover {
  border-color: #ff7f00;
  transition: 0.3s border-color ease-in-out;
  background: #fafafa;
}
.card-aplikasi a {
  font-size: 1rem;
  font-weight: 600;
  color: #423d3d;
  margin-left: 28px;
}
.card-aplikasi a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.icon-aplikasi,
.icon-aplikasi img {
  height: 70px;
  width: 70px;
  object-fit: cover;
}
.underhero {
  background: #ffe9d2;
}
.foto_kota {
  width: 300px;
  background: rgba(255, 255, 255, 0.7);
  border-radius: 32px;
  border: 2px solid #ff7f00;
  max-width: 100%;
}

.foto_kota:hover {
  transform: translateY(-5px);
  box-shadow: 0px 10px 40px rgba(66, 61, 61, 0.15);
  transition: 0.3s ease-in-out;
}
/*MODAL*/
.modal-content {
  border-radius: 16px;
  border: 3px solid #25549b;
}

.modal-header,
.modal-body {
  padding: 32px;
}
.form-search {
  display: flex;
  background: #fff;
  outline: none;
  border: 1px solid #ff7f00;
  border-radius: 16px;
  padding: 0 0 0 16px;
  box-sizing: border-box;
  box-shadow: 0px 10px 40px rgba(66, 61, 61, 0.04);
}
.input-search {
  width: 100%;
  height: 100%;
  border: 0;
  outline: none;
  background: none;
  padding-left: 16px;
}
.inptext {
  flex: 85%;
}
.img-home-blog {
  height: 200px;
  object-fit: cover;
}
.btn-search {
  flex: 15%;
  border-radius: 16px;
  background: #ff7f00;
  border: none;
  padding-top: 16px;
  padding-bottom: 16px;
}
/* LOADING */
.blog-loading {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100%;
  color: #ff7f00;
}
.lds-loading {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-loading div {
  display: inline-block;
  position: absolute;
  left: 8px;
  width: 16px;
  background: #ff7f00;
  animation: lds-loading 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}
.lds-loading div:nth-child(1) {
  left: 8px;
  animation-delay: -0.24s;
}
.lds-loading div:nth-child(2) {
  left: 32px;
  animation-delay: -0.12s;
}
.lds-loading div:nth-child(3) {
  left: 56px;
  animation-delay: 0;
}

/*ANIMATION AWAN*/
.svg-container {
  width: 100%;
}
.cloud {
  position: absolute;
  bottom: 23%;
  left: 0;
  right: 0;
  z-index: -1;
}
.container-awan {
  position: relative;
  height: 120px;
}
.awan {
  position: absolute;
}

.x1 {
  animation: movecloud 65s linear infinite;
  top: -20px;
}
.x2 {
  animation: moveclouds 45s linear infinite;
  bottom: 30px;
}
.x3 {
  animation: movecloud 40s linear infinite;
  bottom: 50%;
}
.x3 {
  animation: moveclouds 40s linear infinite;
  top: 30px;
}
.x4 {
  animation: moveclouds 30s linear infinite;
  top: 0;
}
.x5 {
  animation: movecloud 45s linear infinite;
  bottom: 50%;
}
.x6 {
  animation: movecloud 38s linear infinite;
  bottom: 50%;
}
.x7 {
  animation: moveclouds 50s linear infinite;
  top: 50px;
}
.x8 {
  animation: movecloud 50s linear infinite;
  top: 50px;
}
.x9 {
  animation: moveclouds 70s linear infinite;
  bottom: 70px;
}
.x10 {
  animation: moveclouds 90s linear infinite;
  top: 10px;
}
@keyframes moveclouds {
  from {
    margin-left: 1600px;
  }
  to {
    margin-left: -1600px;
  }
}
@keyframes movecloud {
  from {
    margin-left: -1600px;
  }
  to {
    margin-left: 1600px;
  }
}

@keyframes lds-loading {
  0% {
    top: 8px;
    height: 64px;
  }
  50%,
  100% {
    top: 24px;
    height: 32px;
  }
}
.pgk {
  max-width: 30%;
  margin-left: 5rem;
}
.senyum {
  max-width: 50%;
  margin-right: 3rem;
}
.bsenyum {
  text-align: right;
}
.bpgk {
  text-align: left;
}
@media only screen and (max-width: 420px) {
  .logo_pangkalpinang {
    height: 96px;
    width: 70px;
  }
  .btn-website {
    margin-top: 10px;
  }
  .btn {
    font-size: 0.8rem;
  }
  .lead {
    font-size: 0.8rem;
  }
  .foto_wali {
    margin-top: 1rem
  }

}
@media only screen and (max-width: 600px) {
  .pgk {
    max-width: 50%;
    margin-left: 2rem;
  }
  .senyum {
    max-width: 70%;
    margin-right: 1rem;
  }
  .foto_kota {
    width: 120px;
    border-radius: 8px;
  }
  .display-4 {
    font-size: 1.5rem;
  }
  .cloud {
    position: absolute;
    bottom: 8%;
  }
  .logo_pangkalpinang {
    height: 116px;
    width: 90px;
    object-fit: cover;
  }
  .landing_header {
    background-size: 100% auto;
    padding-top: 40px;
  }
  .title-layanan {
    font-size: 1.8rem;
  }
  .card-layanan,
  .card-aplikasi {
    margin-bottom: 12px;
    padding: 20px 32px;
  }
  .card-layanan a,
  .icon-aplikasi a {
    font-size: 1.2rem;
  }
  .icon-layanan,
  .icon-aplikasi {
    height: 60px;
    width: 70px;
  }
  .icon-layanan img,
  .icon-aplikasi img {
    height: 60px;
    width: 70px;
    object-fit: cover;
  }
}
@media only screen and (min-width: 600px) {
  .foto_kota {
    width: 150px;
  }
  .display-4 {
    font-size: 2rem;
  }
}
@media only screen and (min-width: 992px) {
  .display-4 {
    font-size: 2rem;
  }
  .foto_kota {
    width: 150px;
  }
  .landing_header {
    background-size: 100% auto;
    padding-top: 40px;
  }
}
@media only screen and (min-width: 1650px) {
  .btn {
    font-size: 2rem;
  }
  .landing_header {
    padding-top: 80px;
  }
  .display-4 {
    font-size: 4rem;
  }
  .lead {
    font-size: 2.5rem;
  }
  #layanan {
    min-height: auto;
  }
  .foto_kota {
    width: 300px;
    margin-top: 5rem;
  }
}
